### Virtual Method

# WebKit WebView load_failed

#### Declaration [src]

    gboolean
    load_failed (
      WebKitWebView* web_view,
      WebKitLoadEvent load_event,
      const gchar* failing_uri,
      GError* error
    )

#### Description

No description available.

#### Parameters

`load_event` | `WebKitLoadEvent`
| No description available.
`failing_uri` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.